Versions Packages Information History CVEs Related Badges Report

Packages for firebird

114 package(s) known

firebird

3.0.7 (3.0.7.33374.0-alt1)

firebird

3.0.7 (3.0.7.33374.0-alt1)
Apertis v2020
v2020/development

firebird3.0

3.0.5 (3.0.5.33100.ds4-2)
Apertis v2021 Development
v2021dev3/development

firebird3.0

3.0.5 (3.0.5.33100.ds4-2)

firebird3.0

3.0.1 Potentially vulnerable (3.0.1.32609.ds4-14)

firebird3.0

3.0.1 Potentially vulnerable (3.0.1.32609.ds4-14)

Firebird Database Server

3.0.7
Deepin
main

firebird3.0

3.0.5 (3.0.5.33100.ds4-2)

firebird2.5

2.5.3 Potentially vulnerable (2.5.3.26778.ds4-5+deb8u1)

firebird3.0

3.0.1 Potentially vulnerable (3.0.1.32609.ds4-14)

firebird3.0

3.0.5 (3.0.5.33100.ds4-2)
Devuan 4.0 (Chimaera)
chimaera/main

firebird3.0

3.0.7 (3.0.7.33374.ds4-2)
Devuan Unstable
unstable/main

firebird3.0

3.0.7 (3.0.7.33374.ds4-2)

firebird

3.0.7

databases/firebird25-client

2.5.8 (2.5.8_7)

databases/firebird25-server

2.5.8 (2.5.8_7)

firebird

2.5.7 Potentially vulnerable (2.5.7.27050.0-1.el6)

firebird

2.5.9 (2.5.9.27139.0-1.el7)

firebird

3.0.7 (3.0.7.33374-1.el8)
Fedora 26
release

firebird

3.0.1 Potentially vulnerable (3.0.1.32609-5.fc26)
Fedora 27
updates

firebird

3.0.3 (3.0.3.32900-1.fc27)
Fedora 27
release

firebird

3.0.2 Potentially vulnerable (3.0.2.32703-3.fc27)
Fedora 28
release

firebird

3.0.3 (3.0.3.32900-1.fc28)
Fedora 29
updates

firebird

3.0.4 (3.0.4.33054-1.fc29)
Fedora 29
release

firebird

3.0.3 (3.0.3.32900-3.fc29)
Fedora 30
release

firebird

3.0.4 (3.0.4.33054-2.fc30)
Fedora 30
updates

firebird

3.0.4 (3.0.4.33054-4.fc30)
Fedora 31
release

firebird

3.0.4 (3.0.4.33054-4.fc31)
Fedora 31
updates

firebird

3.0.4 (3.0.4.33054-5.fc31)
Fedora 32
updates

firebird

3.0.6 (3.0.6.33328-1.fc32)
Fedora 32
release

firebird

3.0.5 (3.0.5.33220-2.fc32)
Fedora 33
updates

firebird

3.0.7 (3.0.7.33374-1.fc33)
Fedora 33
release

firebird

3.0.6 (3.0.6.33328-4.fc33)

firebird

3.0.7 (3.0.7.33374-3.fc34)

databases/firebird25-client

2.5.8 (2.5.8_7)

databases/firebird25-server

2.5.8 (2.5.8_7)
Funtoo 1.4
dev-kit

dev-db/firebird

3.0.2 Potentially vulnerable (3.0.2.32703.0-r2)

dev-db/firebird

3.0.4 (3.0.4.33054.0)

firebird

3.0.7

firebird3.0

3.0.7 (3.0.7.33374.ds4-2)

dev-db/firebird

3.0.4 (3.0.4.33054.0)

dev-db/firebird

3.0.4 (3.0.4.33054.0)
Mageia 6
core/release

firebird

3.0.1 Potentially vulnerable (3.0.1.32609-4.mga6)
Mageia 7
core/release

firebird

3.0.4 (3.0.4.33054-6.mga7)
Mageia 8
core/release

firebird

3.0.7 (3.0.7.33374-1.mga8)
Mageia Cauldron
core/release

firebird

3.0.7 (3.0.7.33374-1.mga8)

databases/firebird25-client

2.5.8

databases/firebird25-server

2.5.8

mingw-w64-i686-firebird2-git

2.5.9 (2.5.9.27149.9f6840e90c-3)

mingw-w64-x86_64-firebird2-git

2.5.9 (2.5.9.27149.9f6840e90c-3)

firebird3.0

3.0.7 (3.0.7.33374.ds4-2~mx19+1)

firebird

2.5.7 Potentially vulnerable (2.5.7.27050-0)

firebird

2.5.7 Potentially vulnerable (2.5.7.27050-0)

firebird

2.5.7 Potentially vulnerable (2.5.7.27050-0)

firebird

2.5.7 Potentially vulnerable (2.5.7.27050-0)

firebird

3.0.3 (3.0.3.32900-6.oe1)
openmamba
devel

firebird

3.0.3 (3.0.3.32900-1mamba)
OpenMandriva 4.0
main/release

firebird

3.0.4 (3.0.4.33054-4)
OpenMandriva 4.1
main/release

firebird

3.0.4 (3.0.4.33054-4)

firebird

3.0.7 (3.0.7.33374-1)
OpenMandriva Cooker
main/release

firebird

3.0.7 (3.0.7.33374-1)

firebird

2.5.6 Potentially vulnerable (2.5.6.27020-13.13)

firebird

3.0.2 Potentially vulnerable (3.0.2.32703-lp150.3.11)
openSUSE Leap 15.1
updates/oss

firebird

3.0.7 (3.0.7.33374-lp151.5.3.1)

firebird

3.0.2 Potentially vulnerable (3.0.2.32703-lp151.4.34)
openSUSE Leap 15.2
updates/oss

firebird

3.0.7 (3.0.7.33374-lp152.2.3.1)

firebird

3.0.4 (3.0.4.33054-lp152.1.17)

firebird

3.0.7 (3.0.7.33374-2.2)

firebird3.0

3.0.1 Potentially vulnerable (3.0.1.32609.ds4-14)

firebird3.0

3.0.5 (3.0.5.33100.ds4-2)
Parrot
main

firebird3.0

3.0.7 (3.0.7.33374.ds4-2)

firebird

3.0.4 (3.0.4.33054-1pclos2019)
  • Summary:
    Firebird SQL database management system
  • Category:
    • Databases

firebird

2.5.9 (2.5.9.27139)

Firebird

3.0.7 (3.0.7.33374-1)

firebird3.0

3.0.5 (3.0.5.33100.ds4-2)

firebird3.0

3.0.7 (3.0.7.33374.ds4-2)

firebird3.0

3.0.1 Potentially vulnerable (3.0.1.32609.ds4-14)

firebird3.0

3.0.5 (3.0.5.33100.ds4-2)

firebird3.0

3.0.7 (3.0.7.33374.ds4-2)

firebird25

2.5.8

firebird30

3.0.7
Rosa 2014.1
main/release

firebird

2.5.2 Potentially vulnerable (2.5.2.26540-9)
Rosa 2016.1
main/updates

firebird

3.0.4 (3.0.4.33054-2)
Rosa 2016.1
main/release

firebird

2.5.2 Potentially vulnerable (2.5.2.26540-12)
Rosa 2019.1
main/release

firebird

3.0.4 (3.0.4.33054-4)
Rosa Server 6.9
extra/release

firebird

2.5.1 Potentially vulnerable (2.5.1.26351.0-1.res6)
Rosa Server 7.3
base/release

firebird

2.5.7 Potentially vulnerable (2.5.7.27050.0-1.res7)
Rosa Server 7.5
base/release

firebird

2.5.7 Potentially vulnerable (2.5.7.27050.0-1.res7)

firebird

2.1.3
Trisquel 6.0
toutatis/main

firebird2.1

2.1.4 (2.1.4.18393-0.ds2-6build1)
Trisquel 6.0
toutatis/main

firebird2.5

2.5.1 Potentially vulnerable (2.5.1.26351.ds4-2build1)
Trisquel 6.0
toutatis-updates/main

firebird2.5

2.5.1 Potentially vulnerable (2.5.1.26351.ds4-2ubuntu0.1)
Trisquel 7.0
belenos/main

firebird2.5

2.5.2 Potentially vulnerable (2.5.2.26540.ds4-9ubuntu1)
Trisquel 7.0
belenos-updates/main

firebird2.5

2.5.2 Potentially vulnerable (2.5.2.26540.ds4-9ubuntu1.1)
Trisquel 8.0
flidas/main

firebird2.5

2.5.4 Potentially vulnerable (2.5.4.26856.ds4-1build1)
Trisquel 9.0
etiona/main

firebird3.0

3.0.2 Potentially vulnerable (3.0.2.32703.ds4-11ubuntu2)
Ubuntu 12.04
precise/universe

firebird2.1

2.1.4 (2.1.4.18393-0.ds2-6build1)
Ubuntu 12.04
precise/universe

firebird2.5

2.5.1 Potentially vulnerable (2.5.1.26351.ds4-2build1)
Ubuntu 12.04
precise-updates/universe

firebird2.5

2.5.1 Potentially vulnerable (2.5.1.26351.ds4-2ubuntu0.1)
Ubuntu 20.04
focal/universe

firebird3.0

3.0.5 (3.0.5.33220.ds4-1build2)

firebird3

3.0.6 (3.0.6.33328_1)

libfbclient3

3.0.6 (3.0.6.33328_1)

libfbclient3-devel

3.0.6 (3.0.6.33328_1)

Firebird

4.0 beta2 (4.0 Beta 2)

Firebird

3.0.7